/*

	IE SPECIFIC STYLES

*/

.clearfix {
  height: 1%;
}
a#logo:hover {
  filter: alpha(opacity=90);
}
a#logosmall:hover {
  filter: alpha(opacity=70);
}
#featured-banner a:hover, #ideas-banner a:hover {
  filter: alpha(opacity=90);
}
div#email a:hover {
  filter: alpha(opacity=60);
}
#pbanners a:hover, #pbanners div.hover a {
  filter: alpha(opacity=85);
}
#keywords {
  *height: 81px;
  *padding-top: 12px;
}
h2#product-range a:hover {
  filter: alpha(opacity=95);
}

* html #australian-grilled-vegetables ul#product-table li a {
  background-image: url(images/icon-green.gif);
}
* html #australian-semi-dried-tomatoes ul#product-table li a {
  background-image: url(images/icon-red.gif);
}
* html #marinated-olives ul#product-table li a {
  background-image: url(images/icon-olive.gif);
}
* html #stuffed-olives ul#product-table li a {
  background-image: url(images/icon-burnt.gif);
}
* html #specialty-lines ul#product-table li a {
  background-image: url(images/icon-orange.gif);
}
* html #retail-packs ul#product-table li a {
  background-image: url(images/icon-brown.gif);
}
* html #tuckeroo ul#product-table li a {
  background-image: url(images/icon-purple.gif);
}

#product-image .images a img {
  filter: alpha(opacity=80);
}
#product-image .images a:hover img {
  filter: alpha(opacity=100);
}

select {
  background: #3f3e43;
}

